## ubuntucinnamon-meta 23.04.4

=== debian/changelog ===
ubuntucinnamon-meta (23.04.4) lunar; urgency=medium

  * Refreshed dependencies
  * Added yaru-theme-gtk to desktop
  * Added yaru-theme-icon to desktop
  * Added yaru-theme-sound to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Apr 2023 17:50:36 +0000

ubuntucinnamon-meta (23.04.3) lunar; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-lunar to desktop
  * Removed ubuntucinnamon-wallpapers-kinetic from desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 15 Mar 2023 14:40:24 -0400

ubuntucinnamon-meta (23.04.2) lunar; urgency=medium

  * Refreshed dependencies
  * Removed gnome-bluetooth-sendto from desktop
  * Removed gnome-session-bin from desktop-recommends
  * Removed network-manager-gnome from desktop

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 13 Mar 2023 09:41:12 +0100

ubuntucinnamon-meta (23.04.1) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop
  * Removed libreoffice-gtk from desktop-recommends
  * Removed pulseaudio from desktop
  * Removed pulseaudio-module-bluetooth from desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 21 Feb 2023 20:51:35 -0500

ubuntucinnamon-meta (23.04) lunar; urgency=medium

  * Update to lunar seed

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 05 Nov 2022 17:22:54 -0400
