=== debian/control ===
Source: ubuntucinnamon-meta
Section: metapackages
Priority: optional
Maintainer: Joshua Peisach <itzswirlz2020@outlook.com>
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), germinate (>= 2.32)
Homepage: https://github.com/Ubuntu-Cinnamon-Remix/
Vcs-Browser: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-meta
Vcs-Git: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-meta.git

Package: ubuntucinnamon-desktop
Architecture: amd64 arm64 mips64el ppc64el s390x
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Provides: cinnamon, cinnamon-desktop, cinnamon-desktop-environment
Description: Complete desktop of Ubuntu Cinnamon
 This metapackage installs the complete Ubuntu Cinnamon desktop.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
