## ubuntucinnamon-meta 24.04.4

=== debian/changelog ===
ubuntucinnamon-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-settings-daemon to desktop, desktop-minimal
  * Added libspa-0.2-bluetooth to desktop-minimal-recommends, desktop-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 14 Apr 2024 10:00:19 -0700

ubuntucinnamon-meta (24.04.3.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:31 +0000

ubuntucinnamon-meta (24.04.3.1) noble; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-noble to desktop, desktop-minimal

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 15:44:22 -0700

ubuntucinnamon-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to desktop, desktop-minimal
  * Removed thunderbird from desktop-minimal-recommends, desktop-
    recommends
  * Removed ubuntucinnamon-wallpapers-mantic from desktop, desktop-
    minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 20 Mar 2024 21:12:27 -0400
