## ubuntucinnamon-meta 24.04.5

=== debian/changelog ===
ubuntucinnamon-meta (24.04.5) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop-minimal
  * Added kerneloops to desktop-recommends
  * Removed wireless-tools from desktop-minimal

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:21:43 +0000
