## ubuntucinnamon-meta 24.10

=== debian/changelog ===
ubuntucinnamon-meta (24.10) oracular; urgency=medium

  * Refreshed dependencies
  * Added iw to desktop-minimal
  * Added kerneloops to desktop-recommends
  * Added ubuntucinnamon-wallpapers-oracular to desktop, desktop-minimal
  * Removed lightdm from desktop, desktop-minimal
  * Removed ubuntucinnamon-wallpapers-noble from desktop, desktop-
    minimal
  * Removed wireless-tools from desktop-minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 15 Sep 2024 08:26:14 -0400
