## ubuntucinnamon-meta 24.10.1

=== debian/changelog ===
ubuntucinnamon-meta (24.10.1) oracular; urgency=medium

  * Refreshed dependencies
  * Added lightdm to desktop, desktop-minimal (LP: #2081309)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Sep 2024 09:11:51 -0700
