## ubuntucinnamon-meta 24.10.2

=== debian/changelog ===
ubuntucinnamon-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added notification-daemon to desktop, desktop-minimal (LP: #2081309)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 21 Sep 2024 06:18:07 -0400
