## ubuntucinnamon-meta 25.04.1

=== debian/changelog ===
ubuntucinnamon-meta (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:17:46 -0500
