## ubuntucinnamon-meta 25.04.2

=== debian/changelog ===
ubuntucinnamon-meta (25.04.2) plucky; urgency=medium

  * Stop building for s390x

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Dec 2024 13:23:00 -0500
