## ubuntucinnamon-meta 25.04.4

=== debian/changelog ===
ubuntucinnamon-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Added gnome-terminal to desktop-minimal-recommends, desktop-
    recommends (LP: #2064166)
  * Removed policykit-1-gnome from desktop, desktop-minimal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 06 Feb 2025 14:54:35 -0800
