## ubuntucinnamon-meta 25.04.6

=== debian/changelog ===
ubuntucinnamon-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-plucky to desktop, desktop-minimal
  * Removed ubuntucinnamon-wallpapers-oracular from desktop, desktop-
    minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 13 Mar 2025 19:11:02 -0400
