## ubuntucinnamon-meta 25.10.1

=== debian/changelog ===
ubuntucinnamon-meta (25.10.1) questing; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg to desktop, desktop-minimal
  * Added ubuntucinnamon-wallpapers-questing to desktop, desktop-minimal
  * Removed gnome-photos from desktop-recommends
  * Removed libu2f-udev from desktop-minimal (LP: #1876917)
  * Removed ubuntucinnamon-wallpapers-plucky from desktop, desktop-
    minimal
  * Removed xorg from desktop-minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 02 Sep 2025 10:26:54 -0400
