=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: https://github.com/Ubuntu-Cinnamon-Remix/ubuntucinnamon-meta.git
 
 Package: ubuntucinnamon-desktop
-Architecture: amd64 arm64 mips64el ppc64el s390x
+Architecture: amd64 arm64 ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Provides: cinnamon, cinnamon-desktop, cinnamon-desktop-environment
@@ -22,7 +22,7 @@
  it not be removed.
 
 Package: ubuntucinnamon-desktop-minimal
-Architecture: amd64 arm64 mips64el ppc64el s390x
+Architecture: amd64 arm64 ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Provides: cinnamon, cinnamon-desktop, cinnamon-desktop-environment
