## ubuntucinnamon-meta 26.04.1

=== debian/changelog ===
ubuntucinnamon-meta (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Refreshed dependencies
  * Added font-manager to desktop-recommends
  * Added nemo-font-manager to desktop-recommends
  * Added totem to desktop-recommends
  * Removed gnome-font-viewer from desktop-recommends

 -- Joshua Peisach <jpeisach@ubuntu.com>  Mon, 16 Feb 2026 07:55:31 -0500
